<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>DataCreation</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="eca565">  <td>24/01/23 21:14:44</td>   <td>0</td> <td title="&lt;&lt;EngageTest.tearDown()[pri:0, instance:com.webengage.mobile_automation.tests.EngageTest@4facf68f]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@371800738</td>   <td></td> </tr>
<tr bgcolor="eca565">  <td>24/01/23 21:12:53</td>   <td>-111260</td> <td>&nbsp;</td><td title="&gt;&gt;EngageTest.beforeTest()[pri:0, instance:com.webengage.mobile_automation.tests.EngageTest@4facf68f]">&gt;&gt;beforeTest</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@371800738</td>   <td></td> </tr>
<tr bgcolor="eca565">  <td>24/01/23 21:12:53</td>   <td>-110804</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="EngageTest.test_android_inApp()[pri:2, instance:com.webengage.mobile_automation.tests.EngageTest@4facf68f]">test_android_inApp</td> 
  <td>main@371800738</td>   <td></td> </tr>
<tr bgcolor="eca565">  <td>24/01/23 21:13:28</td>   <td>-76005</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="EngageTest.test_android_appInline()[pri:3, instance:com.webengage.mobile_automation.tests.EngageTest@4facf68f]">test_android_appInline</td> 
  <td>main@371800738</td>   <td></td> </tr>
</table>
